{
  "id": 3131009,
  "name": "Z. Malauskas, appellee, v. J. A. Kosching, appellant",
  "name_abbreviation": "Malauskas v. Kosching",
  "decision_date": "1926-03-02",
  "docket_number": "Gen. No. 30,553",
  "first_page": "673",
  "last_page": "673",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 673"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 527,
    "ocr_confidence": 0.502,
    "sha256": "3e54abb460764de2c79a0ee77b62b55bd20968290c51d5b43556979f969e7077",
    "simhash": "1:612f109c00aa8c99",
    "word_count": 85
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Z. Malauskas, appellee, v. J. A. Kosching, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matehett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matehett"
      }
    ],
    "attorneys": [
      "Jule F. Brower and Samuel B. King, for appellant.",
      "Anthony A. Olis, for appellee."
    ],
    "corrections": "",
    "head_matter": "Z. Malauskas, appellee, v. J. A. Kosching, appellant.\nGen. No. 30,553.\nForcible detainer. Judgment for plaintiff and writ issued. Appeal from the Municipal Court of Chicago; the Hon. John J. Lupe, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 2, 1926.\nRehearing denied March 15, 1926.\nJule F. Brower and Samuel B. King, for appellant.\nAnthony A. Olis, for appellee."
  },
  "file_name": "0673-01",
  "first_page_order": 719,
  "last_page_order": 719
}
